application:
  enabled: true
  mobile: true
  order: 2
  submenu:
    sur_le_terrain_label:
      label: "Sur le terrain"
      icon: ""
      route: ""
      inject_into: portail > submenus > annuaire
    galerie_app:
      label: "Galeries photos"
      icon: "solar:album-broken"
      route: "portail_galerie"
      inject_into: portail > submenus > sur_le_terrain_label
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_MECENE"] 